Subject: Offline Message from Abdullah : Dear Representative, I have place an order (
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Jul 2020 06:00:23 -0000

From: Abdullah  <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/trackhistory/track/shipmenttrack?id=eTh0ZHlCcEdxMmFkVEYxemdFQlB5UT09/
Department: 

Dear Representative, 
I have place an order (#700246609), and shipment#2990832202 from Mumzworld online since July 13th, 2020. However, the shipment is still on hold in Dubai. 
Would you please explain why the delivery is not progressing. I would appreciate your support to expedite the delivery with the logistics. 

Thanks,

----
Zopim
https://www.zopim.com